Swift-Lite version 1.1 now available

Swift-Lite version 1.1 now available for installation.

Swift-Lite version 1.1 is now ready!
The custom built in pre-processor allows you to easily create and build swift apps with module dependancies with a simple one line command.
No need for "source folders", "main files" or "package managers".

$ swift-lite-build myAwesomeApp.swift

That's it - all done.

Version 1.1 is a universal install for Swift 3.0 on all Raspberry Pi models.

-> installation instructions